

.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

#c_banner_030-16893189282810.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-16893189282810.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary {
	background: var(--image);
	max-width: 160px;
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all;
	display: block;
	margin: 1.5vw auto;
	animation: puBanner 4s
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary .icon {
	margin: 0;
	width: auto;
	height: 15px;
	margin-top: -3px;
	opacity: 0;
	transition: all .5s
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary:hover {
	padding-left: 0px
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary:hover .icon {
	opacity: 1
}

#c_banner_030-16893189282810 .e_bannerA-1 .p_summary:hover:before {
	animation: style1 .75s;
	z-index: 1
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}

	#c_banner_030-16893189282810 .e_bannerA-1 .p_summary {
		max-width: 140px;
		line-height: 40px;
		margin: 25px auto
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16893190824870 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px;
	font-size: 16px
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-16893190824870 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-16893190824870 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-16893190824870 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem:last-child{
    display: none;
}

@media screen and (max-width:768px) {

	#c_static_001-16893190824870 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-16893190824870 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1689319155929 {
	display-radio: 1;
	padding-top: 5vw;
	padding-bottom: 70px;
	min-height: 0px
}

#c_static_001-1689319155929 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	display-radio: flex;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto
}

#c_static_001-1689319155929 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1689319155929 .e_container-1 .cbox-1-0 {
	flex: 0 0 265px
}

#c_static_001-1689319155929 .e_container-1 .cbox-1-1 {
	padding-left: 4%
}

#c_static_001-1689319155929 .e_container-1 .p_item {
	display-radio: 1
}

#c_static_001-1689319155929 .e_categoryB-2 {
	width: 100%
}

#c_static_001-1689319155929 .e_categoryB-2 ul {
	list-style: none;
	margin: 0
}

#c_static_001-1689319155929 .e_categoryB-2 li {
	position: relative
}

#c_static_001-1689319155929 .e_categoryB-2 .p_c_title1 {
	display: flex;
	justify-content: space-between;
	position: relative;
	line-height: 54px;
	border-bottom: 1px solid #e5e5e5;
	font-size: 20px;
	transition: all ease .3s;
	width: 100%;
	padding-left: 15px;
	color: #333;
	background-size: cover !important
}

#c_static_001-1689319155929 .e_categoryB-2 .deep-2 {
	width: 100%;
	background: #f8f8f8;
	padding-left: 40px
}

#c_static_001-1689319155929 .e_categoryB-2 .p_arrbtm {
	width: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	cursor: pointer;
	transition: border-left ease .3s;
	transform: rotate(180deg)
}

#c_static_001-1689319155929 .e_categoryB-2 .p_arrow {
	margin: 0;
	transform: rotate(90deg);
	line-height: 1;
	width: auto;
	height: 14px;
	pointer-events: none;
	color: #1f3883
}

#c_static_001-1689319155929 .e_categoryB-2 .p_c_title2 {
	display: flex;
	justify-content: space-between;
	position: relative;
	line-height: 50px;
	border-bottom: 1px #dfdfdf dashed;
	font-size: 18px;
	transition: all ease .3s;
	width: 100%;
	color: #999
}

#c_static_001-1689319155929 .e_categoryB-2 .p_c_title2:hover {
	color: #1f3883
}

#c_static_001-1689319155929 .e_categoryB-2 .deep-3 {
	width: 100%
}

#c_static_001-1689319155929 .e_categoryB-2 .p_c_title3 {
	display: flex;
	justify-content: space-between;
	position: relative;
	line-height: 48px;
	font-size: 16px;
	transition: all ease .3s;
	width: 100%;
	color: #999;
	padding-left: 18px
}

#c_static_001-1689319155929 .e_categoryB-2 .p_c_title3:hover {
	color: #1f3883;
	background: #dedede
}

#c_static_001-1689319155929 .e_categoryB-2 .p_c_title1:hover {
	background: var(--image);
	color: #fff
}

#c_static_001-1689319155929 .e_categoryB-2 .p_c_item.active .p_c_title1 {
	background: var(--image);
	color: #fff
}

#c_static_001-1689319155929 .e_categoryB-2 .p_c_title1:hover .icon {
	color: #fff
}

#c_static_001-1689319155929 .e_categoryB-2 .p_c_item.active .p_c_title1 .icon {
	color: #fff
}

#c_static_001-1689319155929 .e_loop-3 .p_list {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	max-width: 100%
}

#c_static_001-1689319155929 .e_loop-3 .p_loopitem {
	position: relative;
	border: 1px solid #e9e9e9;
	padding: 10px
}

#c_static_001-1689319155929 .e_loop-3 .p_page {
	text-align: center
}

#c_static_001-1689319155929 .e_image-4 a {
	overflow: hidden;
	position: relative;
	padding-bottom: 77%;
	display: block;
	width: 100%;
	background: #f8f8f8
}

#c_static_001-1689319155929 .e_image-4 a:after {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0 0 0 / 20%);
	position: absolute;
	opacity: 0;
	transition: 0.4s all
}

#c_static_001-1689319155929 .e_image-4 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.5s all;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%)
}

#c_static_001-1689319155929 .e_text-5 {
	line-height: 1.4;
	color: #333;
	margin-top: 10px;
	padding: 0 10px
}

#c_static_001-1689319155929 .e_text-6 {
	line-height: 1;
	padding: 0 10px;
	margin-top: 10px;
	color: #333;
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-1689319155929 .e_container-7 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%
}

#c_static_001-1689319155929 .e_container-7>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1689319155929 .e_text-8 a {
	display: block;
	background: var(--image);
	max-width: 160px;
	line-height: 45px;
	text-align: center;
	overflow: hidden;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all;
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	opacity: 0
}

#c_static_001-1689319155929 .e_text-8 a:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}

#c_static_001-1689319155929 .e_text-8 a .icon {
	margin: 0;
	width: auto;
	height: 15px;
	margin-top: -3px;
	opacity: 0;
	transition: all .5s
}

#c_static_001-1689319155929 .e_loop-3 .p_loopitem:hover img {
	transform: translate(-50%, -50%) scale(1.05)
}

#c_static_001-1689319155929 .e_loop-3 .p_loopitem:hover .e_image-4 a:after {
	opacity: 1
}

#c_static_001-1689319155929 .e_loop-3 .p_loopitem:hover .e_text-8 a {
	opacity: 1
}

#c_static_001-1689319155929 .e_text-8 a:hover:before {
	animation: style1 .75s;
	z-index: 1
}

#c_static_001-1689319155929 .e_text-8 a:hover .icon {
	opacity: 1
}

#c_static_001-1689319155929 .e_text-8 a:hover {
	padding-left: 0px
}

#c_static_001-1689319155929 .e_loop-9 .p_list {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	max-width: 100%
}

#c_static_001-1689319155929 .e_loop-9 .p_loopitem {
	flex: 0 0 33.3%;
	position: relative
}

#c_static_001-1689319155929 .e_loop-9 .p_page {
	text-align: center
}

#c_static_001-1689319155929 .e_loop-9 .p_filter_wrapper {
	width: 100%;
	font-size: 13px
}

#c_static_001-1689319155929 .e_loop-9 .p_kv_wrapper {
	display: flex;
	flex-wrap: nowrap;
	line-height: 40px;
	margin: 15px 0
}

#c_static_001-1689319155929 .e_loop-9 .p_filter_key {
	width: 70px;
	overflow: hidden;
	margin-right: 10px;
	font-weight: bold;
	color: #333333;
	font-size: 12px
}

#c_static_001-1689319155929 .e_loop-9 .p_v_item {
	display: inline-block;
	padding: 0 3px;
	cursor: pointer;
	font-size: 13px;
	color: #555555;
	margin-right: 30px
}

#c_static_001-1689319155929 .e_loop-9 .p_active .p_fbutton {
	color: #fff;
	background-color: cornflowerblue
}

#c_static_001-1689319155929 .e_loop-9 .p_result_item {
	position: relative;
	padding: 3px 20px 3px 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
	margin-right: 10px
}

#c_static_001-1689319155929 .e_loop-9 .p_filter_close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 3px;
	font-style: normal;
	font-size: 16px;
	margin-top: -5px;
	cursor: pointer
}

#c_static_001-1689319155929 .e_loop-9 .p_s_option {}

#c_static_001-1689319155929 .e_loop-9 .multSelect {
	font-size: 13px;
	position: relative
}

#c_static_001-1689319155929 .e_loop-9 .multSelect .inputWrap {
	width: 100%;
	min-width: 100px;
	min-height: 24px;
	border: 1px solid #DCDFE6;
	border-radius: 3px;
	position: relative;
	cursor: pointer;
	background: white
}

#c_static_001-1689319155929 .e_loop-9 .multSelect.is-invalid .inputWrap {
	border-color: #dc3545
}

#c_static_001-1689319155929 .e_loop-9 .multSelect ul {
	padding: 0 5px;
	margin: 0;
	padding-right: 35px
}

#c_static_001-1689319155929 .e_loop-9 .multSelect ul,
li {
	list-style: none
}

#c_static_001-1689319155929 .e_loop-9 .multSelect li {
	display: inline-block;
	background: #edf0f3;
	color: #92969c;
	padding: 0px 5px;
	margin: 1px 5px 1px 0;
	border-radius: 5px;
	line-height: 16px
}

#c_static_001-1689319155929 .e_loop-9 .multSelect .multSelect-option {
	width: 100%;
	border: 1px solid #DCDFE6;
	border-radius: 2px;
	border-top: 0;
	max-height: 200px;
	overflow-y: scroll;
	position: absolute;
	height: 0;
	opacity: 0;
	z-index: 9;
	background: #fff
}

#c_static_001-1689319155929 .e_loop-9 .multSelect .multSelect-option>div {
	line-height: 24px;
	cursor: pointer;
	padding: 0 10px
}

#c_static_001-1689319155929 .e_loop-9 .multSelect .multSelect-option>div.selected {
	color: #409eff
}

#c_static_001-1689319155929 .e_loop-9 .multSelect .multSelect-option>div:hover {
	color: #409eff;
	background: #f3f6f9
}

#c_static_001-1689319155929 .e_loop-9 .multSelect .fa-close {
	font-style: normal;
	font-size: 12px;
	padding: 0 5px 0 7px
}

#c_static_001-1689319155929 .e_loop-9 .multSelect .inputWrap>.fa svg {
	fill: #666;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 0;
	top: calc(50% - 3px)
}

#c_static_001-1689319155929 .e_loop-9 .multSelect .inputWrap>.fa-down svg {
	transform: rotate(-90deg)
}

#c_static_001-1689319155929 .e_loop-9 .multSelect .inputWrap>.fa-up svg {
	transform: rotate(90deg)
}

#c_static_001-1689319155929 .e_loop-9 .multSelect .placeholder {
	line-height: 40px;
	padding-left: 10px;
	color: #aaa;
	position: absolute;
	left: 0;
	top: 0
}

#c_static_001-1689319155929 .e_loop-9 .p_normal_start {
	display: inline;
	width: 100px;
	height: 40px
}

#c_static_001-1689319155929 .e_loop-9 .p_date_start {
	display: inline;
	width: 105px;
	height: 40px
}

#c_static_001-1689319155929 .e_loop-9 .p_normal_end {
	display: inline;
	width: 100px;
	height: 40px;
	margin-right: 5px
}

#c_static_001-1689319155929 .e_loop-9 .p_date_end {
	display: inline;
	width: 105px;
	height: 40px;
	margin-right: 5px
}

#c_static_001-1689319155929 .e_loop-9 .p_split {
	margin: 0 5px
}

#c_static_001-1689319155929 .e_loop-9 .p_normal {
	margin-right: 16px
}

#c_static_001-1689319155929 .e_loop-9 .p_fbutton {
	background-color: #007bff;
	border: 1px solid #409EFF;
	text-decoration: none;
	color: white;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden
}

#c_static_001-1689319155929 .e_loop-9 .input-check,
#c_static_001-1689319155929 .e_loop-9 .input-radio {
	margin: 0 5px;
	vertical-align: text-top
}

#c_static_001-1689319155929 .e_loop-9 .position-left {
	display: flex
}

#c_static_001-1689319155929 .e_loop-9 .position-right {
	display: flex;
	flex-direction: row-reverse
}

#c_static_001-1689319155929 .e_loop-9 .position-top {}

#c_static_001-1689319155929 .e_loop-9 .position-bottom {
	display: flex;
	flex-direction: column-reverse
}

#c_static_001-1689319155929 .e_loop-9 .p_mbutton {
	border: 1px solid #409EFF;
	text-decoration: none;
	color: #409EFF;
	font-size: 14px;
	text-align: center;
	padding: 10px 25px;
	position: relative;
	overflow: hidden
}

#c_static_001-1689319155929 .e_loop-9 .p_mbutton:after {
	content: "";
	display: none;
	width: 16px;
	height: 16px;
	background-color: #409eff;
	-webkit-transform: skewY(-45deg);
	transform: skewY(360deg);
	position: absolute;
	bottom: 0px;
	right: 0;
	z-index: 1
}

#c_static_001-1689319155929 .e_loop-9 .p_mbutton::before {
	content: "";
	display: none;
	width: 6px;
	height: 9px;
	border-right: #ffffff solid 2px;
	border-bottom: #ffffff solid 2px;
	-webkit-transform: rotate(35deg);
	transform: rotate(35deg);
	position: absolute;
	bottom: 5px;
	right: 4px;
	z-index: 2
}

#c_static_001-1689319155929 .e_loop-9 .p_active .p_mbutton::before {
	display: block
}

#c_static_001-1689319155929 .e_loop-9 .p_active .p_mbutton::after {
	display: block
}

#c_static_001-1689319155929 .e_loop-9 .p_input_match {
	width: 100px;
	height: 40px;
	padding: 10px;
	border: 1px solid #ced4da;
	border-radius: 3px
}

#c_static_001-1689319155929 .e_loop-9 .p_filter_result {
	display: inline-block
}

#c_static_001-1689319155929 .e_loop-9 .p_contclear {
	cursor: pointer
}

#c_static_001-1689319155929 .e_loop-9 .swiper-container {
	padding-bottom: 30px
}

#c_static_001-1689319155929 .e_loop-9 .p_imgwrapper {
	width: 80px;
	height: 100px;
	overflow: hidden
}

#c_static_001-1689319155929 .e_loop-9 .p_imgtitle {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	margin: 0 auto;
	line-height: 20px
}

#c_static_001-1689319155929 .e_loop-9 .p_imgwrapper img {
	width: 100%;
	object-fit: cover
}

#c_static_001-1689319155929 .e_loop-9 .p_active .p_imgwrapper {
	border: 1px solid #409eff
}

#c_static_001-1689319155929 .e_loop-9 .p_filter_result {
	display: none
}

#c_static_001-1689319155929 .e_loop-9 .p_contclear {
	display: none
}

#c_static_001-1689319155929 .e_loop-9 .p_inputRangeSearch {
	padding: 7px 12px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal
}

#c_static_001-1689319155929 .e_loop-9 .p_inputSearch {
	padding: 0px 17px;
	background: #007bff;
	color: white;
	font-size: 14px;
	font-style: normal;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 5px;
	margin-left: 10px
}

#c_static_001-1689319155929 .e_loop-9 .p_categoryActive {
	color: #409EFF
}

#c_static_001-1689319155929 .categrayBox {
	width: 100%;
	position: relative
}

#c_static_001-1689319155929 .moveBtn {
	display: none;
	border: 0;
	background: var(--image);
	padding: 15px;
	border-radius: 0;
	font-size: 16px;
	color: rgb(255 255 255 / 80%);
	outline: none;
	width: 100%;
	line-height: 1;
	background-size: cover
}

#c_static_001-1689319155929 .contentBox {
	width: 100%;
	height: auto;
	overflow: visible;
	z-index: 999
}

#c_static_001-1689319155929 .contentBox li {
	display: block;
	position: relative
}

#c_static_001-1689319155929 .yjTitle {
	display: flex;
	justify-content: space-between;
	position: relative;
	line-height: 54px;
	border-bottom: 1px solid #e5e5e5;
	font-size: 20px;
	transition: all ease .3s;
	width: 100%;
	padding-left: 15px;
	color: #333;
	background-size: cover !important
}

#c_static_001-1689319155929 .yjLink {
	position: relative
}

#c_static_001-1689319155929 .p_arrbtm {
	width: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	cursor: pointer;
	transition: border-left ease .3s;
	transform: rotate(180deg)
}

#c_static_001-1689319155929 .p_arrbtm .p_arrow {
	margin: 0;
	transform: rotate(90deg);
	line-height: 1;
	width: auto;
	height: 14px;
	pointer-events: none;
	color: #1f3883
}

#c_static_001-1689319155929 .ejLi {
	position: relative
}

#c_static_001-1689319155929 .ejTitle {
	display: flex;
	justify-content: space-between;
	position: relative;
	line-height: 50px;
	border-bottom: 1px #dfdfdf dashed;
	font-size: 18px;
	transition: all ease .3s;
	width: 100%;
	color: #999
}

#c_static_001-1689319155929 .ejLink {
	position: relative
}

#c_static_001-1689319155929 .sjTitle {
	display: flex;
	justify-content: space-between;
	position: relative;
	line-height: 48px;
	font-size: 16px;
	transition: all ease .3s;
	width: 100%;
	color: #999;
	padding-left: 18px
}

#c_static_001-1689319155929 .sjTitle:hover {
	color: #1f3883;
	background: #dedede
}

#c_static_001-1689319155929 .sjLink {
	position: relative
}

#c_static_001-1689319155929 .ejBox {
	display: none;
	background: #f8f8f8;
	padding-left: 40px
}

#c_static_001-1689319155929 .rotate {
	transform: rotate(90deg)
}

#c_static_001-1689319155929 .ejTitle:hover {
	color: #1f3883
}

#c_static_001-1689319155929 .backBtn {
	display: none
}

#c_static_001-1689319155929 .yjTitle:hover {
	background: var(--image);
	color: #fff
}

#c_static_001-1689319155929 .yjTitle:hover .p_arrow {
	color: #fff
}

#c_static_001-1689319155929 .sjBox {
	display: none
}

@media screen and (max-width:768px) {

	#c_static_001-1689319155929 .e_categoryB-2 .p_c_mbtn,
	#c_static_001-1689319155929 .e_categoryB-2 .p_c_mput,
	#c_static_001-1689319155929 .e_categoryB-2 .p_c_item>.p_c_content {
		display: none
	}

	#c_static_001-1689319155929 .e_loop-3 .p_loopitem {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 20px
	}

	#c_static_001-1689319155929 .e_loop-3 .p_loopitem:nth-child(3n) {
		margin-right: 0px
	}

	#c_static_001-1689319155929 .e_categoryB-2 {
		background: none;
		max-width: none;
		display: none;
		justify-content: flex-end
	}

	#c_static_001-1689319155929 .e_categoryB-2 .p_c_tree {
		position: fixed;
		top: 0;
		bottom: 0;
		left: 100%;
		height: 100vh;
		width: 70%;
		transition: all ease .5s;
		background: #fff;
		z-index: 10000000;
		max-height: 1080px
	}

	#c_static_001-1689319155929 .e_categoryB-2 .deep-1 {
		height: 100%;
		overflow-y: auto;
		overflow-x: hidden
	}

	#c_static_001-1689319155929 .e_categoryB-2 .p_c_mbtn {
		display: block;
		border: 0;
		background: var(--image);
		padding: 15px;
		border-radius: 0;
		font-size: 16px;
		color: rgb(255 255 255 / 80%);
		outline: none;
		width: 100%;
		background-size: cover
	}

	#c_static_001-1689319155929 .e_categoryB-2 .p_c_mput {
		display: block;
		line-height: 50px;
		background: rgb(0 0 0 / 70%);
		position: fixed;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		max-height: 1080px;
		height: 100vh;
		width: 100%;
		cursor: pointer;
		transition: all ease .5s;
		opacity: 0;
		visibility: hidden;
		z-index: 1000000
	}

	#c_static_001-1689319155929 .e_categoryB-2 .p_c_mput:hover {
		background: rgb(0 0 0 / 80%)
	}

	#c_static_001-1689319155929 .e_categoryB-2 .deep a {
		padding-right: 15px;
		width: 100%
	}

	#c_static_001-1689319155929 .e_categoryB-2 .deep {
		color: #666
	}

	#c_static_001-1689319155929 .e_categoryB-2 .deep-2 {
		display: none;
		position: static;
		width: 100%
	}

	#c_static_001-1689319155929 .e_categoryB-2 .deep-3 {
		display: none;
		position: static;
		width: 100%;
		background: #dfdfdf
	}

	#c_static_001-1689319155929 .e_categoryB-2 .p_c_title3 {
		border-bottom: 1px solid #d5d5d5
	}

	#c_static_001-1689319155929 .e_categoryB-2.design_nomput .p_c_mput {
		display: none
	}

	#c_static_001-1689319155929 .e_categoryB-2 .p_leftani {
		left: 30%
	}

	#c_static_001-1689319155929 .e_categoryB-2 .p_bg_show {
		opacity: 1;
		visibility: visible;
		display: block
	}

	#c_static_001-1689319155929 .e_container-1 .cbox-1-0 {
		flex: 0 0 100%
	}

	#c_static_001-1689319155929 .e_container-1 .cbox-1-1 {
		flex: 0 0 100%;
		padding: 0;
		margin-top: 30px
	}

	#c_static_001-1689319155929 .e_loop-3 .p_loopitem:nth-child(2n) {
		margin-right: 0px
	}

	#c_static_001-1689319155929 .e_text-8 a {
		max-width: 110px;
		line-height: 36px;
		font-size: 14px
	}

	#c_static_001-1689319155929 .e_loop-9 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 1)
	}

	#c_static_001-1689319155929 .contentBox {
		position: fixed;
		top: 0;
		left: 100%;
		height: 100%;
		font-size: 0;
		z-index: 9999999
	}

	#c_static_001-1689319155929 .backBtn {
		display: block;
		position: relative;
		background: #f5f5f5;
		text-align: right;
		height: 50px;
		line-height: 50px;
		padding: 0px 14px;
		color: #000;
		font-size: 24px
	}

	#c_static_001-1689319155929 .content {
		width: 100%;
		height: calc(100% - 50px);
		overflow-y: auto;
		background: #fff
	}

	#c_static_001-1689319155929 .moveBtn {
		display: block
	}

	#c_static_001-1689319155929 .yjTitle {
		border-bottom: 1px solid #e8edf0
	}

	#c_static_001-1689319155929 .yjLink {
		font-size: 14px;
		color: #333
	}

	#c_static_001-1689319155929 .yjLi:hover .yjLink {
		color: #fff
	}

	#c_static_001-1689319155929 .ejBox {
		background: #e2e8f0
	}

	#c_static_001-1689319155929 .sjTitle {
		padding-left: 80px
	}

	#c_static_001-1689319155929 .jsDeg {
		transform: rotate(-90deg)
	}

	#c_static_001-1689319155929 .sjTitle::after {
		content: '';
		display: block;
		width: 4px;
		height: 50px;
		background-color: var(--wy_Color);
		position: absolute;
		left: 0;
		top: 0
	}
}

@media screen and (min-width: 769px) {

	#c_static_001-1689319155929 .e_categoryB-2 .p_c_mbtn,
	#c_static_001-1689319155929 .e_categoryB-2 .p_c_mput,
	#c_static_001-1689319155929 .e_categoryB-2 .p_c_item>.p_c_content {
		display: none
	}

	#c_static_001-1689319155929 .e_loop-3 .p_loopitem {
		width: calc((100% - 6%) / 3);
		margin-right: 3%;
		margin-bottom: 3%
	}

	#c_static_001-1689319155929 .e_loop-3 .p_loopitem:nth-child(3n) {
		margin-right: 0px
	}

	#c_static_001-1689319155929 .e_loop-9 .p_loopitem {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: calc(100% / 1)
	}

	#c_static_001-1689319155929 .e_categoryB-2 {
		display: none
	}
}